$kind: http-request
url: "{{KB_Local}}/specifics/create"
method: POST
body:
  type: json
  content: |-
    {
        "title": "Testing"
    }
auth:
  type: bearer
  credentials:
    token: "{{KBTOKEN_LOCAL}}"
order: 2000
